package com.yonge.cooleshow.biz.dal.vo;

import com.yonge.cooleshow.biz.dal.entity.MusicAlbum;
import io.swagger.annotations.ApiModelProperty;

/**
 * Description 专辑查询展示
 *
 * @author: liujunchi
 * @date: 2022-03-31
 */
public class MusicAlbumVo extends MusicAlbum {

    @ApiModelProperty("教材标签")
    private String musicTagNames;

    @ApiModelProperty("曲目数量")
    private Integer musicSheetCount;

    @ApiModelProperty("收藏数量")
    private Integer albumFavoriteCount;


    public String getMusicTagNames() {
        return musicTagNames;
    }

    public void setMusicTagNames(String musicTagNames) {
        this.musicTagNames = musicTagNames;
    }

    public Integer getMusicSheetCount() {
        return musicSheetCount;
    }

    public void setMusicSheetCount(Integer musicSheetCount) {
        this.musicSheetCount = musicSheetCount;
    }

    public Integer getAlbumFavoriteCount() {
        return albumFavoriteCount;
    }

    public void setAlbumFavoriteCount(Integer albumFavoriteCount) {
        this.albumFavoriteCount = albumFavoriteCount;
    }
}
